# Atari Falcon030 RGB/VGA

19 PIN UNKNOWN CONNECTOR (Cannon 19 pin Male?) on the Computer.

Pin | Description
--- | ---
1 | Red
2 | Green
3 | Blue
4 | Monochrome / Overlay
5 | Ground
6 | Red Ground
7 | Green Ground
8 | Blue Ground
9 | Audio Out
10 | Ground
11 | Ground
12 | Composite Sync
13 | Horizontal Sync
14 | Vertikal Sync
15 | External Clock Input
16 | External Sync Enable
17 | +12V for Scart
18 | Videomode 1
19 | Videomode 2

### Settings:

M0 | M1 | Monitor
--- | --- | ---
0 | 0 | mono
0 | 1 | VGA
1 | 0 | RGB
1 | 1 | TV via CINCH

Contributor: | Joakim Ögren Jan Krupka

Source: | ?

Copyright © The Hardware Book Team 1996-2004.
May be copied and redistributed, partially or in whole, as appropriate.
Document last modified: 2002-01-13